---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.21.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:51:45.803723'
uploaded: '2024-12-07T22:03:09.598522'
signed: '2024-12-08T04:06:29.409913'
released: '2024-12-08T17:18:23.012224'
artifacts:
metadata_updated: '2024-12-08T17:18:23.012580'
